/* Colors
green: #4F6051
tan: #8D7568
light tan: #CEB7A4
*/

/* general */
a {color: #8D7568}
a:hover, a:focus {color: #4F6051}
.btn, .form input[type=submit] {background-color: #4F6051; border-color: #2D3A2E;}
.btn:hover, .btn:focus, .form input[type=submit]:hover, .form input[type=submit]:focus {background-color: #2D3A2E; border-color: #4F6051;}
::selection {background: #4F6051;}
::-moz-selection {background: #4F6051;}

/* header */
.is-header-desktop #header nav {width: calc(100% - 174px)}
.is-header-desktop #header nav li.level-1 a {color: #fff; text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);}
.is-header-desktop #header nav li.level-1 a:hover, .is-header-desktop #header nav li.level-1 a:focus {color: #CEB7A4; text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);}
.internal.is-header-desktop #header nav li.level-1 a, .internal.is-header-desktop #header nav li.level-1 a:hover, .internal.is-header-desktop #header nav li.level-1 a:focus {text-shadow: none !important;}
#header nav li.level-1 a.btn {background-color: transparent; border-color: #fff; color: #fff; text-shadow: none !important;}
#header nav li.level-1 a.btn:hover, #header nav li.level-1 a.btn:focus {background-color: #fff; border-color: #fff; color: #4F6051 !important}
#header nav li.level-1:last-child a.btn {background-color: #CEB7A4; border-color: #8D7568; color: #222}
#header nav li.level-1:last-child a.btn:hover, #header nav li.level-1:last-child a.btn:focus {background-color: #8D7568; border-color: #CEB7A4; color: #fff !important}
.is-header-desktop.internal #header nav li.level-1 a.btn {background-color: transparent; border-color: #fff; color: #fff}
.is-header-desktop.internal #header nav li.level-1 a.btn:hover, .is-header-desktop.internal #header nav li.level-1 a.btn:focus {background-color: #fff; color: #8D7568 !important}
.is-header-desktop.internal #header nav li.level-1:last-child a.btn {background-color: #CEB7A4; border-color: #8D7568; color: #222}
.is-header-desktop.internal #header nav li.level-1:last-child a.btn:hover, .is-header-desktop.internal #header nav li.level-1:last-child a.btn:focus {background-color: #8D7568; border-color: #CEB7A4; color: #fff !important}
@media screen and (max-width: 960px) {
   #header .button-container {width: calc(100% - 174px)}
   #mobile-menu-trigger span {background-color: #fff;}
   #mobile-menu-trigger.is-open span {background-color: #4F6051;}
   #header #header-nav ul li a {color: #4F6051}
   .internal #header #header-nav {background-color: #4F6051;}
   .internal #header #header-nav:before {background-color: #4F6051;}
   #header #header-nav ul li:last-child a.btn, #header #header-nav ul li:last-child a.btn:hover, #header #header-nav ul li:last-child a.btn:focus {background-color: #4F6051; color: #fff !important}
   #header #header-nav ul li a.btn, #header #header-nav ul li a.btn:hover, #header #header-nav ul li a.btn:focus {background-color: #CEB7A4; color: #222 !important}
   .internal #header #header-nav ul li:last-child a.btn, .internal #header #header-nav ul li:last-child a.btn:hover, .internal #header #header-nav ul li:last-child a.btn:focus {background-color: #fff; color: #4F6051 !important}
   .internal #header #header-nav ul li a.btn, .internal #header #header-nav ul li a.btn:hover, .internal #header #header-nav ul li a.btn:focus {background-color: #CEB7A4; color: #222 !important}
}

/* footer */
#footer {border-color: #8D7568; background-color: #4F6051;}

/* banner */
.banner {border-color: #8D7568;}
.banner .content h1 {color: #fff; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);}
.banner .board h2 {color: #fff; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);}
.banner p {color: #fff; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);}
.banner button {background-color: #fff; border-color: #fff; color: #4F6051;}
.banner button:hover, .banner button:focus {background-color: #4F6051; border-color: #4F6051; color: #fff}
.banner .strip .inner {background-color: #4F6051;}
.banner:after {background: linear-gradient(to bottom, rgba(9,24,52,1) 0%,rgba(9,24,52,1) 33%,rgba(112,16,20,0.5) 100%)}

/* titles & icons & other */
.main-sections .col h3 {color: #4F6051}
.main-sections .col h3 svg {fill: #8D7568}
.main-sections .instagram svg {fill: #8D7568}
.main-sections .instagram a {color: #4F6051}
.alert-popup-container .box h4 {color: #4F6051}
.alert-popup-container .box .close-x {color: #8D7568}
.internal.basic h1 {color: #4F6051}
.main-sections .col.col-events .item .title p {color: #8D7568}

/* forms */
.form input[type=text]:focus, .form input[type=email]:focus, .form input[type=tel]:focus, .form textarea:focus {border-color: #CEB7A4; box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075), 0 0 5px rgba(206, 183, 164, 0.5);}

/* internal & news */
.internal #header {background-color: #4F6051;}
.internal #content .title {border-color: #4F6051;}
.internal #content .title h1 {color: #4F6051}
.internal #content .title h1 svg {fill: #8D7568}
.internal #content #main h2, .internal #content aside h2 {color: #4F6051}
.internal #content #main a.news p span, .internal #content aside a.news p span {color: #4F6051}
.internal #content #main a.news:hover p span, .internal #content aside a.news:hover p span {color: #8D7568}
.internal #content #main .body h1 {color: #8D7568}
.internal.issues #content #main h2, .internal.issues #content #main .issue button {color: #4F6051}
.internal.issues #content #main .issue button:before {border-top-color: #4F6051}

.main-sections .col.col-events .pagination li button {color: #8D7568;}
.main-sections .col.col-events .pagination li button:hover, .main-sections .col.col-events .pagination li button:focus {color: #4F6051;}
.main-sections .col.col-events .pagination li.active button {background-color: #8D7568;}
.main-sections .col.col-events .pagination li.active button:hover, .main-sections .col.col-events .pagination li.active button:focus {background-color: #4F6051;}